/* 
 Theme Name:     Tracy Hewitt Meyer
 Author:         smedelstein.com
 Author URI:     http://www.tracyhewittmeyer.com
 Template:       Divi
 Version:        1.0 
*/ 

/**********Top Header CSS****************/

#et-secondary-nav li ul, #top-header{
    background-color:#a91f27;}
    
#top-header{
    font-size:5px;
    height:20px;}
    
#et-secondary-menu .et-social-icons{
    padding-top:2px;}   

.et-social-youtube a.icon {
    display:none!important;}/*Removes YouTube Icon*/  

/**************USE THIS CODE ON INDIVIDUAL PAGES OTHER THAN HOME PAGE TO CREATE CUSTOM HEADER (Divi Builder Settings). DON'T ACTIVATE IN STYLE SHEET
#main-header{
  background-image: url(http://tracyhewittmeyer.com/thm/wp-content/uploads/2020/01/reveal.png), 
  url(http://tracyhewittmeyer.com/thm/wp-content/uploads/2020/01/page-header-bg.jpg);
  background-position:bottom,top;
  background-repeat:repeat-x,repeat;
  padding:8px 0px 8px 0px;}
/******************************************************************************************/

/*****************Main Header navigation CSS**************************/

#main-header{
   top:20px!important;/*Stops header from jumping when top header is used. Remove if top header is not used*/
   padding:8px 0px 8px 0px!important;
   background:#000000 url(http://tracyhewittmeyer.com/thm/wp-content/uploads/2020/01/reveal.png);
   background-repeat:repeat-x;
   background-position:bottom;}

#header-custom{
   background-image: url(http://tracyhewittmeyer.com/thm/wp-content/uploads/2020/01/reveal.png), 
   url(http://tracyhewittmeyer.com/thm/wp-content/uploads/2020/01/page-header-bg.jpg);
   background-position:bottom,top;
   background-repeat:repeat-x,repeat;
   padding:8px 0px 8px 0px!important;}/*Used on single.php to create custom header*/
   
#logo{
    max-height:100%!important;}/*Social Miami logo*/
   
@media only screen and (max-width: 981px) {
#logo{
    max-height:90%;    
    max-width:90%!important;}}/*Reduces the logo size slightly on mobile devices*/
   
.db141_show_header_separators #top-menu > .menu-item:before {
    color: #ffffff !important;}/*Main navigation vertical separator bars color*/ 
    
#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav{
    float:left;}/*Adjust padding in the top menu keeping the logo larger*/
   
#top-menu .current-menu-item > a {
    font-weight:bold!important;}/*** CHANGES THE BACKGROUND COLOR OF THE ACTIVE DROP DOWN ITEM***/   
   
ul.sub-menu{
    margin-top:0px!important;background-color:#6c7577!important;
    padding:0px 0px 0px 0px!important;
    width:350px!important;}/*Sub menu container that displays drop down menu items*/
   
#top-menu li li {
    padding:0px 0px 0px 0px!important;
    margin:3px 0px 0px 0px!important;}/*Adjusts the padding & margins in the sub menu container*/
      
#top-menu li li a{
    padding:3px 2px 3px 5px!important;
    width:350px!important;
    color:#ffffff!important;
    text-transform:none;
    border-bottom:1px solid;}/*Adjusts the positioning of the drop-down menu items inside the sub menu*/       
   
#top-menu li li a:hover {
    background-color:#ffffff !important; }   
   
#top-menu li .current-menu-item > a {
    background-color:#a91f27;color:#ffffff!important;}/*** CHANGES THE BACKGROUND COLOR OF THE ACTIVE DROP DOWN ITEM***/   
     
/*Mainains hover state on parent item while hovering over a child (dropdown) item*/

#top-menu > li.open >a,
#top-menu > li:hover >a,
#top-menu > li.open >a:hover,
#top-menu > li:hover >a:hover,
#top-menu > li.open >a:focus,
#top-menu > li:hover >a:focus {
    color:#a92128;}
  
#top-menu > li.open > a:after,
#top-menu > li:hover > a:after,
#top-menu > li.open > a:hover:after,
#top-menu > li:hover > a:hover:after,
#top-menu > li.open > a:focus:after,
#top-menu > li:hover > a:focus:after {
    color:#a92128;}
  
.current-menu-ancestor > a {
    color:#a92128;font-weight:bold!important;}/*Maintians active color of parent menu item when child menu item is active*/ 
      
/*************Mobile menu CSS. Allows children list items to be expanded when the parent item id clicked. Accompanying Java Script in footer*/

#main-header .et_mobile_menu .menu-item-has-children > a {background-color: transparent; position: relative;}
#main-header .et_mobile_menu .menu-item-has-children > a:after {font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; 
font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute;}
#main-header .et_mobile_menu .menu-item-has-children > a:after {font-size: 15px; content: '\4c'; top: 13px; right: 10px;}
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after {content: '\4d';}
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important;max-width:100%!important;}

/*************************Mobile menu CSS***********************************************************/

.et_mobile_menu{
   background:#232323!important;
   border: 0px solid #ffffff;}

.et_mobile_menu li.current-menu-parent >a, .et_mobile_menu .current-menu-item >a {
   background-color:#6c7577!important;color:#ffffff;}  

.et_mobile_menu li.current-menu-item a{
   background-color:#b0001d!important;
   border:1px solid #ffffff;}

.et_mobile_menu li{
   margin:3px 0px 3px 0px;} 
    
.et_mobile_menu li li {
   padding-left: 0%;}      
    
.et_mobile_menu li a{
    color:#ffffff!important;
   background-color:#6c7577!important;}      

.et_mobile_menu li a:hover{
   color:#ffffff!important;
   background-color:#b0001d!important; 
   opacity:9;}
        
@media (max-width:985px) {
.et_mobile_menu li a{
  -webkit-transition: all .0s ease-in-out!important;
  -moz-transition: all .0s ease-in-out!important;
   transition: all .0s ease-in-out!important;}}/*Removes the hover transition effect on mobile menu*/    
        
span.mobile_menu_bar:before {
   color:#af001c!important;
   position:relative;
   left:10px;
   top:8px;}/*Color and position of mobile menu hamburgers*/   
         
/*********************************************************/     
  
#main-footer{
   display:none;}/*Hides main footer*/    
    
.special-footer{
   background-image: linear-gradient(180deg,#a92128 0%,#000000 100%) !important;
   padding:10px 0px 10px 0px!important;
   border-top:1px solid #000000!important;}/*Adds gradient color to footer on single.php*/
  
#footer-info {
    margin-top:10px;
    color:#ffffff;
    text-align:center;
    float:none;} 
    
#footer-info a{
   color:#ffffff!important;text-decoration:underline;}
    
#footer-info a:visited{
    color:#ffffff!important;}
    
#footer-info a:hover{
    color:#ffffff!important;text-decoration:underline;}    
    
/*************Link color footer bottom credits****************/

a.special{
   color:#ffffff!important;
   font-weight:bold;
   text-decoration:underline;}
    
a:visited.special{
   color:#ffffff!important;
   font-weight:bold;
   text-decoration:underline;}
    
a:hover.special{
   color:#ffb3b7!important;
   font-weight:bold;}
    
.nopad{
    padding-top:0%!important;}/*Removes top padding from header in single.php (posts)*/ 
 
.et_pb_widget_area_left{
    border-right:0px #ffffff!important;}/*Removes vertical line on right hand side widget area of blog excerpts page*/    
 
/*Entry title CSS - Titles on single posts*/

h2.entry-title a{
    color:#a92128;}
    
h2.entry-title a:visited{
    color:#a92128;}
    
h2.entry-title a:hover{
    color:#6c7577;}

/******************************************/ 

#left-area .post-meta{
    display:none!important;
    padding-bottom:0px!important;}/*Hides the post-meta data (Post date, Author name, post category)*/ 
 
.single_bg{
    background:#ffffff url(http://tracyhewittmeyer.com/thm/wp-content/uploads/2020/01/paper-texture-1.jpg);}/*Adds paper background to single.php*/   
 
.entry-content li{
    list-style:url(http://tracyhewittmeyer.com/thm/wp-content/uploads/2020/02/bullet.png);}/*Star Bullet points*/   

/*Submit comment button css on single posts*/
 
.form-submit .et_pb_button{
    color:#ffffff;
    float:left;   
    background-color:#a91f27;   
    font-size: 16px;}/*Submit comment button css on single.php*/
   
.form-submit .et_pb_button:hover{
    background-color:#e11e27;}  
    
/*******************************************/    
.et_contact_bottom_container {
    float: left!important;padding:0px 0px 0px 10px;}/*left align the contact form submit button*/    

/*@media only screen and ( max-width:765px ) {
    .et_pb_blurb_0 .et-pb-icon {display:none; }/*Remove blurb icon on smaller devices} */
   
   
   
/*move left aligned blurb image to top on mobile*/
@media all and (max-width: 767px) {
.pa-blurb-left-desktop-top-mobile.et_pb_blurb_position_left .et_pb_main_blurb_image{
   display:block!important;margin-left:50px!important;} 
  
  .pa-blurb-left-desktop-top-mobile.et_pb_blurb_position_left .et_pb_blurb_container {
   padding-left: 0px;}}    
    
    
@media only screen and ( max-width:765px ) {
    .et_pb_main_blurb_image{width:0px!important; }/*Remove blurb image container on smaller devices*/}  
     
    
@media only screen and ( max-width:765px ) {
    .et_pb_blurb_container{padding-left:0px!important;}/*Remove blurb image padding on smaller devices*/}  
       
/*******************Widget UL/LI CSS***********************/ 

.et_pb_widget ul{
     margin-top:0px!important;
     margin-bottom:0px!important;}  

.et_pb_widget li{
     font-family: 'Titillium Web', sans-serif;
     list-style-type:none;
     background-image:url(http://tracyhewittmeyer.com/thm/wp-content/uploads/2020/02/bullet.png);
     background-repeat:no-repeat;
     font-size:15px!important;
     color:#000000;
     font-weight:700!important;
     line-height:20px!important;} 
       
.et_pb_widget li a {
     color:#b0001d!important;
     text-decoration:none;}   
    
.et_pb_widget li a:visited {
     color:#b0001d!important;
     text-decoration:none;}    
    
.et_pb_widget li a:hover {
     color:#666666!important;
     text-decoration:underline!important;} 
        
.et_pb_widget_area .et_pb_widget a {
     color:#b0001d;}    
      
.et_pb_widget_area .et_pb_widget a:visited {
     color:#b0001d;}    
    
.et_pb_widget_area .et_pb_widget a:hover {
     color:#666666;}        
        
/******************Custom button CSS****************/           
    
.et_pb_button_widget{
     margin:0px 0px 0px 0px!important;
     padding:0px 10px 5px 10px!important;
     font-family: 'Titillium Web', sans-serif;
     font-weight:bold;
     font-size:15px!important;
     color:#ffffff!important;
     background-color:#b0001d!important;
     text-shadow: 3px 3px 3px #000000;
     border:1px solid #333333;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
     border-radius:5px; transition:  .25s ease-in-out!important;
    -moz-transition:  .25s ease-in-out!important;
    -webkit-transition:  .25s ease-in-out!important;} 
   
.et_pb_button_widget:visited {
     color: #ffffff !important;}   
       
.et_pb_button_widget:hover {
     color: #e6e5f4 !important;}

/*********Widget CSS****************/    
    
@media (min-width:757px) {
.et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget:nth-child(n){
     width:100%!important;}}/*Makes widgets full width on tablets held vertically*/    
  
  
@media (max-width:980px) {
.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_gutters1 .et_pb_column .et_pb_widget:nth-child(n){
     width:100%!important;}}/*Makes places to go people to meet widgets (bottom home page) full width on tablets held vertically*/      
    
h4.widgettitle{ 
     font-family: 'Titillium Web', sans-serif;
     border:0px solid #ffffff;
     font-size:16px!important; 
     text-align:center!important;
     color:#ffffff;
     text-shadow: 3px 3px 3px #a92128;
     font-weight:bold;
     background-color:#000000;
     margin-top:0px;
     padding:8px 3px 8px 3px;}
    
h2.widgettitle{ 
     font-family: 'Titillium Web', sans-serif;
     border:1px solid #ffffff;
     font-size:18px!important; 
     text-align:center!important;
     color:#ffffff;
     text-shadow: 3px 3px 3px #000000;
     font-weight:bold;
     background-color:#1303e4;
     margin:0px 0px 20px 0px;
     padding:12px 3px 12px 3px!important;}  
    
.textwidget {
     font-weight:normal;text-align:center;font-size:13px!important;}    

/**********Recent post extended widget*************/

.rpwwt-post-title{
     font-family: 'Titillium Web', sans-serif!important;
     font-size:25px!important; 
     color:#a92128;}/*Recent posts widget post title*/
    
.rpwwt-post-excerpt {
     font-weight:normal!important;
     font-size:16px;
     line-height:1.5em;
     padding-bottom:20px;} /*Recent posts widget excerpt*/  
 
.rpwwt-widget li{
     background:none!important;
     margin-top:15px!important;
     font-family: 'Titillium Web', sans-serif!important;
     font-weight:normal!important;}/*Removes the list style from excerpt*/
    
/**********************************************/    

p.script{
     font-family: 'Great Vibes', cursive;
     font-size:30px;
     color:#000000;
     font-weight:normal;}/*Signature*/  
   
.large{
     font-size:28px;}        
     
a{
    color:#a91f27;}   
    
a:visited{
    color:#a91f27;}     
    
a:hover{
    color:#ff454e;}       

/****Back to top CSS****/
   
.et_pb_scroll_top.et-pb-icon{
     color:#ffffff!important;
     background-color:#a91f27!important;
     bottom:155px;}
       
/********************Mobile Breakpoint CSS*******************/
    
@media (max-width:1210px){
 #et_mobile_nav_menu{
     display: block;}
 
#top-menu{
     display: none;}}  

/*****************Testimonial slider CSS*******************/   
     
.wptww-testimonials-slidelist.design-1 .fa-quote-left {color:#ffffff;}  

 .wptww-testimonials-slidelist h4{
     font-family: 'Titillium Web', sans-serif;
     font-size:25px!important;
     color:#ffffff;
     padding-bottom:10px;}
     
.wptww-testimonials-slidelist.design-1 .wptww-testimonials-text p{
     font-family: 'Titillium Web', sans-serif;
     font-size:19px!important;
     color:#ffffff!important;}

.wptww-testimonials-text em:before {
    content: "\201C";
 /* font-size: 2.5em; */
    line-height: 0.4em;
    margin-right: 0em;
    vertical-align: -0.3em;
    color:#ffffff;
 /* text-shadow: 2px 2px 2px #000000; */ }
    
.wptww-testimonials-text em:after {
    content: "\201D";
 /* font-size: 2.5em; */
    line-height: 0.1em;
    margin-left: 0em;
    vertical-align: -0.4em;
    color:#ffffff;
    /*text-shadow: 3px 3px 3px #000000;*/}
    
.wptww-testimonials-slidelist.design-1 .wptww-testimonial-client{
    color:#877d7d;}    
    

/****************************************************/

/*Enter the following code in the Divi theme options integration tab in the body. This will allow soial icons on top header to open in new tab    
<script type="text/javascript">
jQuery(document).ready(function(){
jQuery(".et-social-icon a").attr('target', '_blank');
});
</script>
*/  

/*Enter this code under appearance - additional CSS. This will make the parallex effect work in Firefox*/
/*
.et_pb_section_parallax .et_pb_parallax_css, .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
transform: none;}*/

/*Enter this code under appearance - additional CSS. This will correct the jumping header. You will need to enter the css class (custom-section)
  in the individual pages section module setting - advanced - css class*/
/*
.custom-section{
    padding-top: 128px !important;}*/
   
   
blockquote {
    border-color:#ffffff;}/*Blockquote side bar color*/  
    
/****** Instagram widget CSS******/

#wdi_feed_0 .wdi_header_user_text {display:none!important;}/*Removed header meta*/   
    
.wdi_load_more_wrap, .wdi_feed_thumbnail_1 .wdi_spinner_wrap { 
    padding: 8px;
    background-color:#a91f27!important;
    border-radius: 3px!important;
    height: 40px!important;
    width: 110px!important;
    border: 2px solid #ffffff!important;
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3)!important;} /*Load more button*/
    
.wdi_feed_theme_1 .wdi_load_more_text {
    color:#ffffff!important;
    font-family:'Titillium Web', sans-serif!important;
    font-size:18px!important;} /*Load more button text*/
    
.wdi_feed_info {
    background-color: #9c1c23!important;} /*Feed background color*/ 
      
.wdi_feed_theme_1 .wdi_feed_wrapper{
    background-color:#9c1c23!important;} /*Feed wrapper background color*/       
    
.wdi_feed_thumbnail_1 .wdi_feed_container {
    border-bottom: 5px solid #9c1c23!important;}  /*Feed border color*/ 
    
/*****************Changes right aligned images to center aligned on mobile devices************************/

.mobile-align-right{
    display: inline;
    float: right;
    margin-left: 15px;}

@media only screen and ( max-width:400px ) {
   .mobile-align-right{
    float:none;
    display: block!important;
    margin-right: auto!important;
    margin-left: auto!important;}} 
    
/*****************Changes left aligned images to center aligned on mobile devices************************/  

.mobile-left{
    display: inline;
    float: left;
    margin-right: 15px;
    margin-top:5px;}

@media only screen and ( max-width:457px ) {
   .mobile-left{
    float:none!important;
    display: block!important;
    margin-right: auto!important;
    margin-left: auto!important;}}    
    
    
.et_pb_contact_form_0.et_pb_contact_form_container .input
    color:#ffffff!important;}    
    
